---
title: PaymentAddress.sortingCode
slug: Web/API/PaymentAddress/sortingCode
tags:
  - API
  - Address
  - Payment Request
  - Payment Request API
  - Property
  - Read-only
  - Reference
  - Sorting Code
  - payment
  - paymentAddress
  - sortingCode
---
<div>{{APIRef("Payment Request API")}}</div>

<p>The <strong><code>sortingCode</code></strong> read-only property of the {{domxref('PaymentAddress')}} interface returns a string containing a postal sorting code such as is used in France.</p>

<h2 id="Syntax">Syntax</h2>

<pre class="syntaxbox">var <em>sortingCode</em> = <em>PaymentAddress</em>.sortingCode;</pre>

<h3 id="Value">Value</h3>

<p>A {{domxref("DOMString")}} containing the sorting code portion of the address.</p>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <tbody>
  <tr>
   <th scope="col">Specification</th>
   <th scope="col">Status</th>
   <th scope="col">Comment</th>
  </tr>
  <tr>
   <td>{{SpecName('Payment','#dom-paymentaddress-sortingcode','PaymentAddress.sortingCode')}}</td>
   <td>{{Spec2('Payment')}}</td>
   <td>Initial definition.</td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<div>

<p>{{Compat("api.PaymentAddress.sortingCode")}}</p>
</div>
